@font-face {    font-family: 'moments';    src: url('fonts/moments.woff2') format('woff2'), url('fonts/moments.woff') format('woff'), url('fonts/moments.ttf') format('truetype');    font-weight: 700;    font-style: normal;}
@font-face {    font-family: 'DrOetkerMomentsTextW05-Rg';    src: url('fonts/DrOetkerMomentsTextW05-Rg.woff2') format('woff2'), url('fonts/DrOetkerMomentsTextW05-Rg.woff') format('woff'), url('fonts/DrOetkerMomentsTextW05-Rg.ttf') ormat('truetype');    font-weight: 400;    font-style: normal;}
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

body {
    color: #5f6062;
    font-family: 'DrOetkerMomentsTextW05-Rg';
    font-size: 16px;
    background: rgb(251, 203, 141);
    background: -moz-linear-gradient(90deg, rgba(251, 203, 141, 1) 0%, rgba(254, 233, 190, 1) 50%, rgba(251, 203, 141, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(251, 203, 141, 1) 0%, rgba(254, 233, 190, 1) 50%, rgba(251, 203, 141, 1) 100%);
    background: linear-gradient(90deg, rgba(251, 203, 141, 1) 0%, rgba(254, 233, 190, 1) 50%, rgba(251, 203, 141, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbcb8d", endColorstr="#fbcb8d", GradientType=1);
}

.sticky-top {    top: 80px;}
.tooltip {    z-index: 9000000;}
.tooltip-inner {    max-width: 350px;    font-size: 11px;    z-index: 9000000;}
a {    color: #5f6062;}

.form-control::placeholder { color: #CCCCCC !important; opacity: 1;}
hr {    border-bottom: solid 1px #FFFFFF;}
.cont1 {    background: #fccc8e;    color: #5f6062;}
.cont2 {    padding-top: 50px;    padding-bottom: 50px;    background: #fecc00;    color: #dc0c15;}
.cont3 {    padding-top: 50px;    padding-bottom: 50px;    background: #000000;    color: #FFFFFF;}
.hatter1 {    background: #016343;}
.hatter2 {    background: #fecc00;}
.hatter3 {    background: #1a3c90;}
.hatter4 {    background: url("images/hatter1.webp");    background-color: #000000;    background-size: cover;    background-position: center center;    background-repeat: no-repeat;}
.hatter5 {    color: #FFFFFF;    background: #016343;}
.hatter6 {    background: url("images/main5_bg.jpg");    background-color: #000000;    background-size: cover;    background-position: center;    background-repeat: no-repeat;}
.hatter7 {    background: #000000;}
.hero_BG {	background: url("images/hero_BG.webp");	background-repeat: no-repeat;	background-position: top;	background-size: contain;}
.btn-sarga {    background: #FFFFFF;    color: #dc0c15;    padding: 10px;    font-weight: 700;    padding-left: 30px;    padding-right: 30px;    border-radius: 50px;    border: none;    margin-top: 30px;    margin-bottom: 30px;    text-transform: uppercase;}

.btn-piros {
    background: #dc0c15;
    color: #FFFFFF;
    padding: 5px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 50px;
    border: none;
    text-transform: uppercase;
}

.btn-piros:hover {
    background: #dc0c15;
    color: #FFFFFF;
    padding: 5px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 50px;
    border: none;
    text-transform: uppercase;
}

.modal-body a {
    color: #FFFFFF !important;
    text-decoration: underline;
}


.gyik_kerdescont        {background: #fce4be; border: solid 1px rgba(255,255,255,0.3); text-align: left; padding: 10px; border-radius: 5px; color: #5f6062; display: block;}
.gyik_kerdes            {background: none; border: none; padding: 0px;color: #5f6062;font-weight: 600; display: block; text-align: left;}
.gyik_kerdes:not        {border: none;}
.gyik_kerdes:not        {border: none;}
.gyikvalasz             {color: #5f6062!important;}

h1 {
    font-weight: 900;
    text-transform: uppercase;
}

h2 {
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'moments';
    color: #1f3b90;
    font-size: 48px;
}

h3 {
    font-weight: 900;
}

h4 {
    font-weight: 900;
}

.btn-primary {
    color: #FFFFFF;
    background: #e61d2b;
    border: none;
    font-size: 18px;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 900;
    border-radius: 40px;
}

.btn-primary:hover {
    background: #e61d2b;
}

.btn-secondary {
    background: #FFFFFF;
    color: #303030;
    border-radius: 30px;
    font-weight: 900;
    border: solid 1px #303030;
}

.btn-secondary:hover {
    background: #EEEEEE;
    color: #303030;
}

.bold {
    font-weight: 700;
}

label {
    font-weight: 700;
    text-align: left;
}

.kattinthat {
    cursor: pointer;
}

.kattinthato {
    cursor: pointer;
}

.mobiltavtarto {
    height: 0px;
}

.tavtarto10 {
    height: 10px;
}

.tavtarto15 {
    height: 15px;
}

.tavtarto30 {
    height: 30px;
}

.tavtarto50 {
    height: 50px;
}

.tavtarto5 {
    height: 5px;
}

.tavtarto100 {
    height: 100px;
}

.tavtartojobb20 {
    margin-right: 20px;
}

.tavtartocsik {
    height: 1px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    background: rgba(255, 255, 255, 0.3);
}

.kozepre {
    text-align: center;
}

.balra {
    text-align: left;
}

.jobbra {
    text-align: right;
}

.img-responsive {
    max-width: 100%;
}

.link {
    color: #555555 !important;
    text-decoration: underline !important;
    font-weight: 900;
}

.link:hover {
    color: #000000 !important;
    text-decoration: underline !important;
}

.linkfeher {
    color: #FFFFFF !important;
    text-decoration: underline !important;
    font-weight: 900;
}

.linkfeher:hover {
    color: #fecc00 !important;
    text-decoration: underline !important;
}

.gyik {
    color: #302e84;
    font-weight: 900;
    text-decoration: none !important;
    font-size: 20px;
}

.gyik:hover {
    color: #302e84;
    font-weight: 900;
    text-decoration: none !important;
}

.rejtve {
    display: none;
}

.halvany {
    opacity: 0;
}

.igy_cont {
    background: #cd072e;
    border-radius: 60px;
    padding: 10px;
    padding-right: 20px;
}

.igy_jobb {
    color: #FFFFFF;
}


.bubi {
    width: 400px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 3;
    opacity: 0;
}

/* NYEREMENYEK */
.nyeremenyek_cont {
    text-align: center;
}

.nyeremenyek_cat {
    display: inline-block;
    margin-right: 30px;
    text-align: center;
}

.nyeremenyek_title {
    color: #c68f4c;
}

.nyeremenyek_title_aktiv {
    color: #e61d2b;
    font-weight: 900;
}

.nyeremenyek_kor {
    color: #c68f4c;
    cursor: pointer;
}

.nyeremenyek_kor2 {
    color: #e61d2b;
    cursor: pointer;
}

.nyeremenyek_main_cont {
    height: 40em;
    position: relative;
}

.nyeremenyek_arrow_left {
    top: 40%;
    left: 0px;
    position: absolute;
    font-size: 80px;
    cursor: pointer;
    color: #e61d2b;
}

.nyeremenyek_arrow_left:hover {
    transition-property: margin-top;
    margin-top: 10px;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}

.nyeremenyek_arrow_right {
    top: 40%;
    right: 0px;
    position: absolute;
    font-size: 80px;
    cursor: pointer;
    color: #e61d2b;
}

.nyeremenyek_arrow_right:hover {
    transition-property: margin-top;
    margin-top: 10px;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}

.nyeremenyek_kep1 {
    width: 80%;
    left: 10%;
    top: 0px;
    position: absolute;
    text-align: center;
    pointer-events: none;
}

/* TOP */
.fehertopmenu {
    background: #FFFFFF;
    color: #1f3b90 !important;
}

.topmenuitem {
    color: #FFFFFF !important;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    cursor: pointer;
    padding-left: 12.5px;
    padding-right: 12.5px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.topmenuitem:hover {
    color: #1f3b90 !important;
    background: #FFFFFF;
    text-decoration: none;
}

.bottom {
    width: 100%;
    background: #dc0c15;
    padding: 5px;
    text-align: center;
    color: #FFFFFF;
    border-top: solid 1px #dc0c15;
}

.top2 {
    text-align: center;
    color: #dc0c15;
    background: #FFFFFF;
    z-index: 1021;
}

.bottom2 {
    width: 100%
}

.bottomlink {
    color: #fccc8e !important;
    text-decoration: none !important;
    margin-right: 20px;
    font-size: 14px;
}

.mobilmenu {
    background: #263564;
    color: #FFFFFF;
    padding: 10px;
    position: fixed;
    top: 50px;
    left: 0px;
    width: 100%;
    z-index: 4520;
}

.mobilcsik {
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #FFFFFF;
    margin: 10px;
}

.topmenuitem2 {
    text-align: center;
    color: #FFFFFF !important;
    text-transform: uppercase;
    font-size: 14px;
    border-top: solid 1px #FFFFFF;
    padding: 15px;
}


/* AJANDEK */
.ajandek {
    width: 200px;
    height: 200px;
    background: #016343;
    border-radius: 200px;
    display: inline-block;
}

.ajandeknev {
    color: #016343;
    font-size: 20px;
}

.ajandekcont {
    background: rgba(1, 99, 67, 0.3);
    padding: 10px;
}

.form-control-plaintext {
    background: rgba(255, 255, 255, 0.1) !important;
}

/* termeklista */
.listasor {
    background: rgba(0, 0, 0, 0.05);
    padding: 3px;
    border-bottom: solid 1px #FFFFFF;
}

.btn-kicsi {
    background: #EEEEEE;
    color: #303030;
    padding: 3px;
    font-size: 14px;
    border-radius: 40px;
    border: solid 1px #303030;
}

/* kerdoiv */
.kerdoiv_cont {
    background: rgba(0, 0, 0, 0.1);
    padding: 15px;
    font-weight: 300;
}

.kerdoiv_kerdes {
    font-weight: 700;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.form-check-label {
    font-weight: 300 !important;
}

.csik {
    width: 100%;
    height: 100px;
}


/* NAPTAR nyertesek */
.naptar_nap_inaktiv {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 300;
}

.naptar_nap_aktiv {
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
}

.ajandekkep {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.ajandekok_jobb_cont {
    background: rgba(0, 0, 0, 0.1);
    padding: 10px;
    border-radius: 10px;
}

.ajandek_head {
    font-weight: 900;
    font-size: 24px;
    padding: 5px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
    color: #302e84;
}

.naptar_cont {
    background: #e61d2b;
    border-radius: 10px;
    text-align: center;
}

.naptar_honapirany {
    color: #FFFFFF;
    padding: 5px;
    font-size: 20px;
    padding-bottom: 0px;
}

.naptar_honapirany2 {
    color: #fde5b7;
    padding: 5px;
    font-size: 20px;
    padding-bottom: 0px;
}

.naptar_honap {
    color: #FFFFFF;
    font-size: 20px;
}

hr {
    margin-bottom: 2px;
    margin-top: 2px;
}

.naptar_nap_napok {
    color: #FFFFFF;
}

h4 {
    color: #c68f4c !important;
    text-align: center;
    font-size: 20px;
}

.naptar_cont2 {
    padding: 5px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.2);
    margin: 5px;
}


/* Small devices (tablets, 768px and up) */
@media all and (min-width: 100px) and (max-width: 1100px) {
    .desktop {
        display: none;
    }

    .mobiltavtarto {
        height: 30px;
    }

    .mobiltavtarto10 {
        height: 10px;
    }

    .top {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        background: #1f3b90;
        padding: 10px;
        z-index: 4500
    }

    .top2 {
        font-size: 10px;
    }

    .bottombig {
        font-size: 11px;
    }

    .bottom {
        width: 100%;
    }

    .tavtartonaagy {
        height: 200px;
    }

    .igy_jobb {
        font-size: 14px;
    }

    /* NYEREMENYEK */
    .nyeremenyek_main_cont {
        height: 40em;
    }

    .nyeremenyek_arrow_left {
        top: 20%;
        left: 0px;
        position: absolute;
        font-size: 60px;
        z-index: 10;
    }

    .nyeremenyek_arrow_right {
        top: 20%;
        right: 0px;
        position: absolute;
        font-size: 60px;
        z-index: 10;
    }

    .nyeremenyek_kep1 {
        width: 100%;
        left: 0%;
        top: 0px;
    }

    body {
        font-size: 14px;
    }

    .csik {
        height: auto;
    }
}

.bezar {
    color: rgb(205, 18, 49);
    background: rgba(0, 0, 0, 0);
    border: rgba(0, 0, 0, 0) solid;
    scale: 300%;
    box-sizing: border-box;
}

.bezar:hover {
    size: 280%;
}

@media all and (min-width: 1101px) and (max-width: 5000px) {
    .toplogo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 10%;
        max-width: 150px;
    }

    .mobil {
        display: none;
    }

    .top {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        background: #1f3b90;
        height: 50px;
        z-index: 4500;
        padding: 10px;
        -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
    }

    .top2 {
        position: fixed;
        top: 45px;
        left: 0px;
        width: 100%;
    }

    .bottom {
        position: fixed;
        bottom: 0px;
        left: 0px;
        z-index: 1021;
        width: 100%;
    }

    .bottom2 {
        position: fixed;
        bottom: 35px;
        left: 0px;
        z-index: 1021;
        width: 100%;
        pointer-events: none;
    }

    .topmenuitem {
        color: #FFFFFF !important;
        margin-top: 5px;
    }

    .topaktiv {
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 15px;
        background: #FFFFFF;
        color: #dc0c15 !important;
        padding-left: 5px;
        padding-right: 5px;
    }


}

/*kis laptop*/
@media all and (min-width: 1101px) and (max-width: 1300px) {
}

/* NYEREMENYEK ablak */
@media all and (min-width: 600px) and (max-width: 900px) {    .nyeremenyek_main_cont {        height: 40em;    }}
@media all and (min-width: 901px) and (max-width: 1100px) {    .nyeremenyek_main_cont {        height: 42em;    }}
@media all and (min-width: 1101px) and (max-width: 1300px) {    .nyeremenyek_main_cont {        height: 40em;    }}